const require_utils = require("../../dataSourceForm/utils.js");
const require_WithMode = require("./WithMode.js");
//#region src/components/dataSourceComponents/fields/RecordListWrapper/index.tsx
const RecordListWrapperWithDataSource = require_utils.withDataSource(require_utils.withOptions(require_utils.withFormItem(require_WithMode.default)));
//#endregion
exports.default = RecordListWrapperWithDataSource;
